/*
 menu styles
 note: not all browsers render styles the same way so try out your style sheet
 in different browsers before publishing
*/

.mainMenu{
	visibility:visible;
	/*z-index:1000;*/
	position:relative;
	height:30px;
}

/* level 0 inner */
.m0l0iout {
	font-family: sans-serif, Tahoma, Verdana, Geneva, Arial, Helvetica;
	font-size: 24px;
	text-decoration: none;
	color:#D0D0D0;
	/*margin: 4px 0 0 8px;*/
}

.m0l0ioutselect {
	font-family: sans-serif, Tahoma, Verdana, Geneva, Arial, Helvetica;
	font-size: 24px;
	text-decoration: none;
	/*margin: 4px 0 0 8px;*/
	color: #FF0000;
}

.m0l0iover {
	font-family: sans-serif, Tahoma, Verdana, Geneva, Arial, Helvetica;
	font-size: 24px;
	text-decoration: none;
	/*margin: 4px 0 0 8px;*/
	color: #FFFFFF;
	/*color: #606060;*/
}

/* level 0 outer */
.m0l0oout {
	text-decoration : none;
	border: 0px solid #336699;
}

.m0l0ooutselect{
	text-decoration : none;
	border: 0px solid #336699;
}


.m0l0oover {
	text-decoration : none;
}

/* level 1 inner */
.m0l1iout {
	font-family: sans-serif, Tahoma, Verdana, Geneva, Arial, Helvetica;
	font-size: 12px;
	margin: 4px 0 0 17px;
	color: #333333;
}

.m0l1iover {
	font-family: sans-serif, Tahoma, Verdana, Geneva, Arial, Helvetica;
	font-size: 12px;
	margin: 4px 0 0 17px;
	color: #cccccc;
}


.m0l1ioutselect {
	font-family: sans-serif, Tahoma, Verdana, Geneva, Arial, Helvetica;
	font-size: 12px;
	margin: 4px 0 0 17px;
	color: #FFFFFF;
}

/* level 1 outer */
.m0l1oout {	
	text-decoration : none;
	background-image: url(../images/out1.gif);
	background-repeat: no-repeat;
	padding: 0;
	height:24px;
}

.m0l1oover {
	text-decoration : none;
	background-image: url(../images/over.gif);
	background-repeat: no-repeat;
	padding: 0;
	height:24px;
}

.m0l1ooutselect {	
	text-decoration : none;
	background-image: url(../images/select.gif);
	background-repeat: no-repeat;
	padding: 0;
	height:24px;
}
